Error

two or more packages specified (libmmpong0.9 libsane-extras)